--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates new Period.
full_name: HTTPClient::TimeoutScheduler::Period::new
is_singleton: true
name: new
params: (thread, time, ex)
visibility: public
